Subject: Re: [PATCH 2.6.9-rc2 4/8] S2io: hardware fixes

From: Jeff Garzik <[email-masked]>
Date: Fri, 08 Oct 2004 20:31:44 -0400

Ravinandan Arakali wrote:
> Jeff,
> Sorry about that. We'll add the signed-off-by line.
> We are sending the patches as and when they are completed.
> In the next couple of days, the remaining patches should
> be done. Do you want us to send them after all are complete
> or is it okay to send each patch as and when completed ?

I apply a patch series all at the same time.  So, right now I'm waiting 
for patches 5-8 before I will apply 1-8.

	Jeff